<?php
  require_once 'login.php';
  $conn = new mysqli($hn, $un, $pw, $db);
  if ($conn->connect_error) die($conn->connect_error);

  $query = "CREATE TABLE koty (
    id SMALLINT NOT NULL AUTO_INCREMENT,
    rodzina VARCHAR(32) NOT NULL,
    imie VARCHAR(32) NOT NULL,
    wiek TINYINT NOT NULL,
    PRIMARY KEY (id)
  )";

  $result = $conn->query($query);
  if (!$result) die ("Brak dostępu do bazy danych: " . $conn->error);
?>
